#!/bin/sh

CAMNAME="NewCS_1.71/CCcam_2.1.3"

remove_tmp () {
	rm -rf /tmp/*.info* /tmp/*.tmp*
}

case "$1" in
	start)
	echo "[SCRIPT] $1: $CAMNAME"
	remove_tmp
	/usr/bin/newcs_171 &
	sleep 10
	/usr/bin/CCcam_213 &
	;;
	stop)
	echo "[SCRIPT] $1: $CAMNAME"
	killall -9  newcs_171 CCcam_213 2>/dev/null
	sleep 1
	remove_tmp
	;;
	*)
	$0 stop
	exit 0
	;;
esac

exit 0








